ArcGIS Workflow Manager for Desktop and Server system requirements

Minimum System Requirements—Desktop

Your computer must meet minimum system requirements to install ArcGIS Workflow Manager for Desktop.

ArcGIS Workflow Manager for Desktop requires the 10.2.x release of ArcGIS for Desktop with the Standard or Advanced license level. ArcGIS Workflow Manager for Desktop has the same system requirements as ArcGIS for Desktop.

Learn more about ArcGIS for Desktop system requirements

Database requirement

The Workflow Manager system requires an ArcSDE geodatabase to support the central jobs repository. Any of the RDBMS types supported by ArcSDE can be used.

Additional guidance on configuring the repository is included in the user guide installed with ArcGIS Workflow Manager.

Minimum system requirements—Server

Your computer must meet these minimum system requirements to install ArcGIS Workflow Manager for Server.

ArcGIS Workflow Manager for Server requires ArcGIS for Server with the Standard or Advanced license to be installed.

ArcGIS Workflow Manager for Server has the same system requirements as ArcGIS for Server.

Learn more about ArcGIS Server system requirements

NoteNote:

ArcGIS Workflow Manager for Server is supported for the Windows operating system only. It is not supported for the Linux operating system.

6/24/2016